/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 05.06.2014, 13:58:52
    Author     : fschaeffer
*/

@import url(../../../../fonts.googleapis.com/css/index%EF%B9%96family=Fjalla+One.css);

.col5-xs-1, .col5-sm-1, .col5-md-1, .col5-lg-1, .col5-xs-2, .col5-sm-2, .col5-md-2, .col5-lg-2, .col5-xs-3, .col5-sm-3, .col5-md-3, .col5-lg-3, .col5-xs-4, .col5-sm-4, .col5-md-4, .col5-lg-4, .col5-xs-5, .col5-sm-5, .col5-md-5, .col5-lg-5, .col5-xs-6, .col5-sm-6, .col5-md-6, .col5-lg-6, .col5-xs-7, .col5-sm-7, .col5-md-7, .col5-lg-7, .col5-xs-8, .col5-sm-8, .col5-md-8, .col5-lg-8, .col5-xs-9, .col5-sm-9, .col5-md-9, .col5-lg-9, .col5-xs-10, .col5-sm-10, .col5-md-10, .col5-lg-10 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}
.col5-xs-1, .col5-xs-2, .col5-xs-3, .col5-xs-4, .col5-xs-5, .col5-xs-6, .col5-xs-7, .col5-xs-8, .col5-xs-9, .col5-xs-10 {
  float: left;
}
.col5-xs-10 {
  width: 100%;
}
.col5-xs-9 {
  width: 90%;
}
.col5-xs-8 {
  width: 80%;
}
.col5-xs-7 {
  width: 70%;
}
.col5-xs-6 {
  width: 60%;
}
.col5-xs-5 {
  width: 50%;
}
.col5-xs-4 {
  width: 40%;
}
.col5-xs-3 {
  width: 30%;
}
.col5-xs-2 {
  width: 20%;
}
.col5-xs-1 {
  width: 10%;
}
.col5-xs-pull-10 {
  right: 100%;
}
.col5-xs-pull-9 {
  right: 90%;
}
.col5-xs-pull-8 {
  right: 80%;
}
.col5-xs-pull-7 {
  right: 70%;
}
.col5-xs-pull-6 {
  right: 60%;
}
.col5-xs-pull-5 {
  right: 50%;
}
.col5-xs-pull-4 {
  right: 40%;
}
.col5-xs-pull-3 {
  right: 30%;
}
.col5-xs-pull-2 {
  right: 20%;
}
.col5-xs-pull-1 {
  right: 10%;
}
.col5-xs-pull-0 {
  right: auto;
}
.col5-xs-push-10 {
  left: 100%;
}
.col5-xs-push-9 {
  left: 90%;
}
.col5-xs-push-8 {
  left: 80%;
}
.col5-xs-push-7 {
  left: 70%;
}
.col5-xs-push-6 {
  left: 60%;
}
.col5-xs-push-5 {
  left: 50%;
}
.col5-xs-push-4 {
  left: 40%;
}
.col5-xs-push-3 {
  left: 30%;
}
.col5-xs-push-2 {
  left: 20%;
}
.col5-xs-push-1 {
  left: 10%;
}
.col5-xs-push-0 {
  left: auto;
}
.col5-xs-offset-10 {
  margin-left: 100%;
}
.col5-xs-offset-9 {
  margin-left: 90%;
}
.col5-xs-offset-8 {
  margin-left: 80%;
}
.col5-xs-offset-7 {
  margin-left: 70%;
}
.col5-xs-offset-6 {
  margin-left: 60%;
}
.col5-xs-offset-5 {
  margin-left: 50%;
}
.col5-xs-offset-4 {
  margin-left: 40%;
}
.col5-xs-offset-3 {
  margin-left: 30%;
}
.col5-xs-offset-2 {
  margin-left: 20%;
}
.col5-xs-offset-1 {
  margin-left: 10%;
}
.col5-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col5-sm-1, .col5-sm-2, .col5-sm-3, .col5-sm-4, .col5-sm-5, .col5-sm-6, .col5-sm-7, .col5-sm-8, .col5-sm-9, .col5-sm-10 {
    float: left;
  }
  .col5-sm-10 {
    width: 100%;
  }
  .col5-sm-9 {
    width: 90%;
  }
  .col5-sm-8 {
    width: 80%;
  }
  .col5-sm-7 {
    width: 70%;
  }
  .col5-sm-6 {
    width: 60%;
  }
  .col5-sm-5 {
    width: 50%;
  }
  .col5-sm-4 {
    width: 40%;
  }
  .col5-sm-3 {
    width: 30%;
  }
  .col5-sm-2 {
    width: 20%;
  }
  .col5-sm-1 {
    width: 10%;
  }
  .col5-sm-pull-10 {
    right: 100%;
  }
  .col5-sm-pull-9 {
    right: 90%;
  }
  .col5-sm-pull-8 {
    right: 80%;
  }
  .col5-sm-pull-7 {
    right: 70%;
  }
  .col5-sm-pull-6 {
    right: 60%;
  }
  .col5-sm-pull-5 {
    right: 50%;
  }
  .col5-sm-pull-4 {
    right: 40%;
  }
  .col5-sm-pull-3 {
    right: 30%;
  }
  .col5-sm-pull-2 {
    right: 20%;
  }
  .col5-sm-pull-1 {
    right: 10%;
  }
  .col5-sm-pull-0 {
    right: auto;
  }
  .col5-sm-push-10 {
    left: 100%;
  }
  .col5-sm-push-9 {
    left: 90%;
  }
  .col5-sm-push-8 {
    left: 80%;
  }
  .col5-sm-push-7 {
    left: 70%;
  }
  .col5-sm-push-6 {
    left: 60%;
  }
  .col5-sm-push-5 {
    left: 50%;
  }
  .col5-sm-push-4 {
    left: 40%;
  }
  .col5-sm-push-3 {
    left: 30%;
  }
  .col5-sm-push-2 {
    left: 20%;
  }
  .col5-sm-push-1 {
    left: 10%;
  }
  .col5-sm-push-0 {
    left: auto;
  }
  .col5-sm-offset-10 {
    margin-left: 100%;
  }
  .col5-sm-offset-9 {
    margin-left: 90%;
  }
  .col5-sm-offset-8 {
    margin-left: 80%;
  }
  .col5-sm-offset-7 {
    margin-left: 70%;
  }
  .col5-sm-offset-6 {
    margin-left: 60%;
  }
  .col5-sm-offset-5 {
    margin-left: 50%;
  }
  .col5-sm-offset-4 {
    margin-left: 40%;
  }
  .col5-sm-offset-3 {
    margin-left: 30%;
  }
  .col5-sm-offset-2 {
    margin-left: 20%;
  }
  .col5-sm-offset-1 {
    margin-left: 10%;
  }
  .col5-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col5-md-1, .col5-md-2, .col5-md-3, .col5-md-4, .col5-md-5, .col5-md-6, .col5-md-7, .col5-md-8, .col5-md-9, .col5-md-10 {
    float: left;
  }
  .col5-md-10 {
    width: 100%;
  }
  .col5-md-9 {
    width: 90%;
  }
  .col5-md-8 {
    width: 80%;
  }
  .col5-md-7 {
    width: 70%;
  }
  .col5-md-6 {
    width: 60%;
  }
  .col5-md-5 {
    width: 50%;
  }
  .col5-md-4 {
    width: 40%;
  }
  .col5-md-3 {
    width: 30%;
  }
  .col5-md-2 {
    width: 20%;
  }
  .col5-md-1 {
    width: 10%;
  }
  .col5-md-pull-10 {
    right: 100%;
  }
  .col5-md-pull-9 {
    right: 90%;
  }
  .col5-md-pull-8 {
    right: 80%;
  }
  .col5-md-pull-7 {
    right: 70%;
  }
  .col5-md-pull-6 {
    right: 60%;
  }
  .col5-md-pull-5 {
    right: 50%;
  }
  .col5-md-pull-4 {
    right: 40%;
  }
  .col5-md-pull-3 {
    right: 30%;
  }
  .col5-md-pull-2 {
    right: 20%;
  }
  .col5-md-pull-1 {
    right: 10%;
  }
  .col5-md-pull-0 {
    right: auto;
  }
  .col5-md-push-10 {
    left: 100%;
  }
  .col5-md-push-9 {
    left: 90%;
  }
  .col5-md-push-8 {
    left: 80%;
  }
  .col5-md-push-7 {
    left: 70%;
  }
  .col5-md-push-6 {
    left: 60%;
  }
  .col5-md-push-5 {
    left: 50%;
  }
  .col5-md-push-4 {
    left: 40%;
  }
  .col5-md-push-3 {
    left: 30%;
  }
  .col5-md-push-2 {
    left: 20%;
  }
  .col5-md-push-1 {
    left: 10%;
  }
  .col5-md-push-0 {
    left: auto;
  }
  .col5-md-offset-10 {
    margin-left: 100%;
  }
  .col5-md-offset-9 {
    margin-left: 90%;
  }
  .col5-md-offset-8 {
    margin-left: 80%;
  }
  .col5-md-offset-7 {
    margin-left: 70%;
  }
  .col5-md-offset-6 {
    margin-left: 60%;
  }
  .col5-md-offset-5 {
    margin-left: 50%;
  }
  .col5-md-offset-4 {
    margin-left: 40%;
  }
  .col5-md-offset-3 {
    margin-left: 30%;
  }
  .col5-md-offset-2 {
    margin-left: 20%;
  }
  .col5-md-offset-1 {
    margin-left: 10%;
  }
  .col5-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col5-lg-1, .col5-lg-2, .col5-lg-3, .col5-lg-4, .col5-lg-5, .col5-lg-6, .col5-lg-7, .col5-lg-8, .col5-lg-9, .col5-lg-10 {
    float: left;
  }
  .col5-lg-10 {
    width: 100%;
  }
  .col5-lg-9 {
    width: 90%;
  }
  .col5-lg-8 {
    width: 80%;
  }
  .col5-lg-7 {
    width: 70%;
  }
  .col5-lg-6 {
    width: 60%;
  }
  .col5-lg-5 {
    width: 50%;
  }
  .col5-lg-4 {
    width: 40%;
  }
  .col5-lg-3 {
    width: 30%;
  }
  .col5-lg-2 {
    width: 20%;
  }
  .col5-lg-1 {
    width: 10%;
  }
  .col5-lg-pull-10 {
    right: 100%;
  }
  .col5-lg-pull-9 {
    right: 90%;
  }
  .col5-lg-pull-8 {
    right: 80%;
  }
  .col5-lg-pull-7 {
    right: 70%;
  }
  .col5-lg-pull-6 {
    right: 60%;
  }
  .col5-lg-pull-5 {
    right: 50%;
  }
  .col5-lg-pull-4 {
    right: 40%;
  }
  .col5-lg-pull-3 {
    right: 30%;
  }
  .col5-lg-pull-2 {
    right: 20%;
  }
  .col5-lg-pull-1 {
    right: 10%;
  }
  .col5-lg-pull-0 {
    right: auto;
  }
  .col5-lg-push-10 {
    left: 100%;
  }
  .col5-lg-push-9 {
    left: 90%;
  }
  .col5-lg-push-8 {
    left: 80%;
  }
  .col5-lg-push-7 {
    left: 70%;
  }
  .col5-lg-push-6 {
    left: 60%;
  }
  .col5-lg-push-5 {
    left: 50%;
  }
  .col5-lg-push-4 {
    left: 40%;
  }
  .col5-lg-push-3 {
    left: 30%;
  }
  .col5-lg-push-2 {
    left: 20%;
  }
  .col5-lg-push-1 {
    left: 10%;
  }
  .col5-lg-push-0 {
    left: auto;
  }
  .col5-lg-offset-10 {
    margin-left: 100%;
  }
  .col5-lg-offset-9 {
    margin-left: 90%;
  }
  .col5-lg-offset-8 {
    margin-left: 80%;
  }
  .col5-lg-offset-7 {
    margin-left: 70%;
  }
  .col5-lg-offset-6 {
    margin-left: 60%;
  }
  .col5-lg-offset-5 {
    margin-left: 50%;
  }
  .col5-lg-offset-4 {
    margin-left: 40%;
  }
  .col5-lg-offset-3 {
    margin-left: 30%;
  }
  .col5-lg-offset-2 {
    margin-left: 20%;
  }
  .col5-lg-offset-1 {
    margin-left: 10%;
  }
  .col5-lg-offset-0 {
    margin-left: 0%;
  }
}

.news-item-container {
    height: 240px;
    width: 172px;
    margin-bottom: 20px;
}

.news-item-content {
    padding: 7px;
    background-color: #ea3fad;
}

.news-item-content h3 {
    color: #333;
    font-size: 14px;
    margin: 0;
    font-family: 'Fjalla One', sans-serif;
}

.news-item-content p {
    margin: 0;
    padding: 0;
    font-size: 11px;
    line-height: 15px;
}

.news-detail h1 {
    color: #333;
    font-size: 18px;
    font-family: 'Fjalla One', sans-serif;
    margin-bottom: 0;
    margin-top: 5px;
}
.news-detail h3 {
    color: #333;
}
.news-detail h4 {
    color: #333;
    font-size: 12px;
    margin-bottom: 10px;
}

.content a.btn-kksmore {
  color: #FFFFFF;
  text-shadow: none;
  background-color: #c0c600;
  background-image: none;
  border-color: #c0c600;
    border-radius: 0;
    box-shadow: none;
    text-decoration: none;
}
a.btn-kksmore:hover,
a.btn-kksmore:focus,
a.btn-kksmore:active,
a.btn-kksmore.active,
a.btn-kksmore.disabled,
a.btn-kksmore[disabled] {
  color: #FFFFFF;
  background-color: #c0c600;
}

.content a.btn-kksaction {
  color: #FFFFFF;
  text-shadow: none;
  background-color: #ea3fad;
  background-image: none;
  border-color: #ea3fad;
    border-radius: 0;
    box-shadow: none;
    text-decoration: none;
}
a.btn-kksaction:hover,
a.btn-kksaction:focus,
a.btn-kksaction:active,
a.btn-kksaction.active,
a.btn-kksaction.disabled,
a.btn-kksaction[disabled] {
  color: #FFFFFF;
  background-color: #ea3fad;
}

.content .news-category ul li:before {
  content: ""
}

.news-category .navbar-inner {
  box-shadow: none;
  background: none;
  border: none;
}

.news.news-single .article {
  border-bottom-style: none;
}

.content ul.kks-projektliste li::before {
  content: "";
}

.content ul.kks-projektliste {
    margin: 20px 0 20px 0;
    padding: 0;
    list-style-type: none;
}

.content   .kks-projektliste li {
    display: inline;
    line-height: 1.5em;
}

.content   .kks-projektliste li:after {
    content: ' • ';
    font-size: 10px;
  }

.content .kks-projektliste li:last-child:after {
    content: '';
  }

.content .kks-projektliste li a {
    color: #ea3f8d;
    text-decoration: none;
    font-size: 14px;
  }

.content .kks-projektliste .city {
    font-style: italic;
    font-size: 12px;
  }
  
.content .kks-projektliste .projectInstitutionInitial {
    font-size: 150%;
    color: #ea3f8d;
    line-height: 1em;
    font-weight: normal;
  }
  
.kks-pp-lessonsLearned, .kks-pp-impulse {
  margin-bottom: 20px;
}

.kks-pp-recommendation {
  font-size: 125%;
  font-style: italic;
  color: #ea3f8d;
  padding-left: 40px;
}

.kks-pp-recommendation p {
  margin-bottom: 3px;
}

.kks-pp-person {
margin-bottom: 20px;
padding-left: 40px;
}

.kks-pp-function {
  font-style: italic;
}

.kks-pp-schoollink {
  color: #9a9a9a;
  font-size: 12px;
  font-family: "Merriweather Sans",Arial,sans-serif;
  font-weight: 400;  
}

.kks-project-info {
  margin-top: 10px;
}

.kks-pp-images {
  margin-bottom: 20px;
}

.progress.kks-progress {
  margin-top: 20px;
  margin-bottom: 5px;
  padding: 0;
  border-radius: 0;
  height: 8px;
}

.progress-bar.kks-progress-bar {
  background-color: #ea3f8d;
  line-height: 15px;
  font-size: 10px;
}

.kks-pp-progress .col-md-4 {
    font-size: 13px;
    line-height: 14px;
}

.kks-pp-links a {
  font-size: 14px;
  height: 38px;
  min-width: 150px;
  text-align: center;
  background: transparent url(../../../typo3conf/ext/projectdatabase/Resources/Public/Images/artisticseed-link-bild.gif) top left no-repeat;
  padding: 20px 5px 0px 30px;
  display: inline-block;
  font-family: "Fjalla One",sans-serif;
  text-decoration: none !important;
  color: #333;
  
}

.col-md-2.kks-pp-links {
  margin-top: -4px;}

#c6819 a.internal-link, #c6820 a.internal-link {
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
    color: #fff;
    background-color: #BFC606;
    padding: 2px 10px;
} 
